/* $Id: network_gamelist.h 7751 2007-01-02 17:34:03Z rubidium $ */

#ifndef NETWORK_GAMELIST_H
#define NETWORK_GAMELIST_H

void NetworkGameListClear(void);
NetworkGameList *NetworkGameListAddItem(uint32 ip, uint16 port);
void NetworkGameListRemoveItem(NetworkGameList *remove);
void NetworkGameListAddQueriedItem(const NetworkGameInfo *info, bool server_online);

#endif /* NETWORK_GAMELIST_H */
